{
  "id": "rtl",
  "multiPassHashed": {
    "encrypted_data": "Kg84dRDmB91Yq5vRwmgBf6CikZQYtQdJrVSgF2Ka8KDAbi2hjFvJMaBWJazl\nJWung87YbwszuqA0eN7fCoTsG70N/lJhfTv0NOArD1Jq+BPxQeM=\n",
    "iv": "Fc6bk+8wqcs+kuhw\n",
    "auth_tag": "QApw1XUQy+YxYTN9Xj/WEQ==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  }
}